prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: XvMC
Description: The XvMC Library
Version: 1.0.12
Requires: xproto videoproto
Requires.private: x11 xext
Cflags: -I${includedir}
Libs: -L${libdir} -lXvMC
